Cisco ASR 5000 Series Software CVE-2016-9216 Denial of Service Vulnerability

Bugtraq ID: 95629
Class: Race Condition Error
CVE: CVE-2016-9216
Remote: Yes
Local: No
Published: Jan 18 2017 12:00AM
Updated: Jan 23 2017 02:11AM
Credit: Cisco
Vulnerable: Cisco ASR 5000 Series Software 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus